/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.quote_generator label {
	width: 100%;
	display: block;
}
.quote_generator input {
	font-weight: 400;
}

.fa {
	font-family: 'FontAwesome' !important;
}
.fa.fa-level-up:before {
	content: '\f148' !important;
	font-family: 'FontAwesome' !important;
}
.fa.fa-trash:before {
	content: '\f1f8' !important;
	font-family: 'FontAwesome' !important;
}
.fa.fa-paste:before {
	content: '\f0ea' !important;
	font-family: 'FontAwesome' !important;
}
